<?xml version="1.0" standalone="yes" ?>
<NewDataSet> 
        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="ImeKup2" Naslov="Ime 2" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Adresa" Naslov="Adresa na sedi{te" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />       
        <Red ImeId="Posta" Naslov="Po{ta" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Smesto" Naslov="Mesto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Zemja" Naslov="Zemja" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sopstvenik" Naslov="Sopstvenik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Danocen" Naslov="DBR" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Garancija" Naslov="Garancija" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="Sifra_Kup1" Naslov="[ifra" Formula="Sifra_Kup" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="ImeKup_1" Naslov="Ime" Formula="ImeKup" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />           
        <Red ImeId="MatBr" Naslov="Mati~en" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Banka" Naslov="Banka" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ziro" Naslov="Smetka" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Telefon" Naslov="Tel. na sedi{te" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Fax" Naslov="Faks" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EMail" Naslov="E-mail" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />     
        <Red ImeId="AdrWeb" Naslov="" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
        <Red ImeId="Kontakt" Naslov="Kontakt" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Alt_ImeKup" Naslov="Alt. ime" Formula="" Sirina="17" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="Sifra_Kup2" Naslov="[ifra" Formula="Sifra_Kup" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="ImeKup_2" Naslov="Ime" Formula="ImeKup" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />        
        <Red ImeId="Alt_Adresa" Naslov="Adresa na objekt" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeGrad" Naslov="Region" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeRegion" Naslov="Reg. centar" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Tip" Naslov="Tip" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImePat" Naslov="Patnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="BrPoseti" Naslov="Poseti" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />          
        <Red ImeId="DirDistr" Naslov="Dir" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />    
        <Red ImeId="ZemaOd" Naslov="Sorabotka" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Zabeleska" Naslov="Zabele{ka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Aktiven" Naslov="Akt" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="m2" Naslov="m2 na objektot" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />         
</NewDataSet>
